<ui:composition
        xmlns:h="http://java.sun.com/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">Name</ui:define>
        <h:outputText value="#{managedBean.validatorDescription.name}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">OID</ui:define>
        <h:outputText value="#{managedBean.validatorDescription.oid}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">Profile</ui:define>
        <h:outputText value="#{managedBean.validatorDescription.profile}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">Descriminator</ui:define>
        <h:outputText value="#{managedBean.validatorDescription.descriminator}"/>
    </ui:decorate>
    <ui:decorate template="/layout/display/_data_list_item.xhtml">
        <ui:define name="label">Status</ui:define>
        <h:outputText rendered="#{managedBean.validatorDescription.available}" value="Available"
                      styleClass="gzl-label gzl-label-green"/>
        <h:outputText rendered="#{not managedBean.validatorDescription.available}" value="Not available"
                      styleClass="gzl-label gzl-label-red"/>
    </ui:decorate>
</ui:composition>